PDF Nomad 2.4.2PDF Nomad 2.4.2
PDF Nomad - the Versatile PDF Editor
Télécharger
de en fr nl pt 
PDFNomad_2.4.2.zip

Pré-requis système : OS X 10.8 (Mountain Lion) ou une version ultérieure
Not compatible with macOS 10.12 (Sierra).

Pré-requis système : OS X 10.8 (Mountain Lion) ou une version ultérieure

(43217 Ko, Créée le 12.04.2016)
Nouveau dans la version PDF Nomad 2.4.2 :
  • Correction : Bug fixes for increased stability.
Nouveau dans la version PDF Nomad 2.4.1 :
  • Nouveau : Options to show finishing marks in Booklet Editor.
  • Correction : Bug fixes for increased stability and other minor ...
Nouveau dans la version PDF Nomad 2.4 :
  • Nouveau : Multiline Form Fields. Now you can create forms ...
  • Nouveau : Resize all pages to their crop box size ...
[Plus ...]
Pré-requis système :
OS X 10.8 (Mountain Lion) ou une version ultérieure